Source: python-neutronclient
Version: 1:6.1.0-1~u16.04+mos4
Binary:
  - python3-neutronclient
  - python-neutronclient
Build_time: 2017-02-22-17-37-39
Code_project:
  python-neutronclient: aa09d5b2608072310df001590d008f385bc73432
  python-neutronclient-build: 79ef2ad9ce707059af1658910d2949c8c655cc7a
